# /etc/dovecot/conf.d/99-ku-debug.conf
#
# INSTALLED ONCE, ON FIRST CONFIG, CHANGE ON THE FLY FOR DEBUG
#
# ::maintainer::
#
# for dovecot >= 2.0
#
#auth_verbose = no
#auth_verbose_passwords = no

# Even more verbose logging for debugging purposes. Shows for example SQL
# queries.
#auth_debug = no

# In case of password mismatches, log the passwords and used scheme so the
# problem can be debugged. Enabling this also enables auth_debug.
#auth_debug_passwords = no
